<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-28.1765</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.8905</MDI>
      <MDI key="STATISTICS_MEAN">3.4436</MDI>
      <MDI key="STATISTICS_STDDEV">9.2652</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
